#set( $symbol_pound = '#' )
#set( $symbol_dollar = '$' )
#set( $symbol_escape = '\' )
package ${package}.core;

import lombok.AllArgsConstructor;
import lombok.Getter;


@AllArgsConstructor
@Getter
public enum TopicType {

    /**
     * Sys topic type
     */
    NORMAL(1, "普通主题"),
    /**
     * Sys topic type
     */
    SYS(2, "系统主题");

    /**
     * Value
     */
    private final Integer value;

    /**
     * Desc
     */
    private final String desc;

}
